list1 = [1, 2, 3, 4]
list2 = [1,2,4]
if set(list2) == set(list1):
    print("1111111")
else:
    print("222222")

import numpy as np

# list1 = [1, 2, 3, 4]
# tl = np.asarray([1, 2], np.float32)
# box = np.asarray([tl], np.int32)
# print(tl)c
# print(box[0][1])
import cv2
# ai_video_file = cv2.VideoWriter(r"C:\Users\chenyukun\Desktop\fsdownload\aa.mp4", cv2.VideoWriter_fourcc(*'mp4v'), 25,
#                                 (1920,1080))
# # ai_video_file.set(cv2.VIDEOWRITER_PROP_BITRATE, 4000)
# ai_video_file.set(cv2.CAP_PROP_BITRATE, 4000)
# ai_video_file.set(cv2.VIDEOWRITER_PROP_QUALITY, 80)
# print(help(cv2.VideoWriter.set))
# print(dir(cv2))
# print(help(cv2))

print(bool(0))
print(False)